#Mon Mar 21 19:10:48 EET 2011
changes_html=updates/index.html
download_link=http\://download.sip-communicator.org/nightly/windows/sip-communicator-1.0-beta1-nightly.build.3363-x86.exe
last_version=1.0-beta1-nightly.build.3363
